@import url("nav.css");
@import url("form.css");
body, html{
	width:100%; height: 101%;
	margin:0; padding:0; border:0;
	font-family: Arial, Helvetica, sans-serif; font-size:100%; text-align:center;
}
.off-left {
	position: absolute;
	left: -999px;
	width: 990px;
}
td, th{
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	margin:0; padding:0;
	font-family: Arial, Helvetica, sans-serif; font-size: 100%;
}
a:link, a:visited {
	text-decoration: none; font-weight:bold;
}
a:hover, a:active {
	text-decoration: underline; font-weight:bold;
}
.clearLeft{
	clear:left;
}
.clearRight{
	clear:left;
}
.clearBoth{
	clear:both;
}
.clearNone{
	clear:none;
}
.left{
	float:left;
}
.right{
	float:right; margin:0 0 0 10px;
}


/* Page Layout and Styles */
#mainWrapper {
	display:block;
	width:782px; height:100%;
	margin: 0 auto 0 auto; padding:0;	
}
#wrapper {
	display:block;
	width:782px; min-height:100%;
	border-right: 1px solid #BEAB95; border-left: 1px solid #BEAB95;
	background: #fff;
	float:left; text-align:left;
}
/* Top Banner - Logo - Telephone */
#banner {
	display:block;
	width:782px; height: 109px;
	margin:0; padding:0; border:0;
	background:url(../pics/bgbanner.gif) 0 top repeat-x;
	float:left;	clear:right;
}
#logo{
	display:block;
	width:auto;
	margin:25px 0 0 10px; padding:0; border:0;
	float:left;
}
#banner p{
	display:block;
	margin:70px 0 0 280px;
	font-family:"Times New Roman", Times, serif; font-size:85%; font-weight:bold; color:#09C; 
}
#tel {
	display:inline;
	width:auto;
	margin: 0; padding: 0 5px 0 10px; border:0;
	background: url(../pics/bgTel.gif) 0  50% no-repeat;
	float:right;
}
#tel p{
	display:block;
	width:auto;
	margin: 13px 0 0 0; padding: 0; border:0;
	font-family:Arial, Helvetica, sans-serif; font-size:85%; font-weight: bold; color: #fff;
	float:left;
}
/* Left Column */
#left {
	display:block;
	width: 190px; height: 629px;
	margin:0 3px 0 0; padding:0; border: 1px solid #BEAB95; border-width: 0 1px 1px 0;
	background: #BEAB95 url(../pics/bgcomment.gif) bottom right no-repeat;
	font-size:80%;
	float:left;
}
#left h1, #left h2{margin:0 0 10px 10px; color:#5E4F47;}


.topleft {
	display:block;
	width: 190px; height:290px;
	margin: 0; padding: 10px 0 0 0; border: 0;
	clear:right;
}

.topleft a:link, .topleft a:visited {
	text-decoration: none;
	color:#fff;
	font-weight:bold;
}
.topleft a:hover, .topleft a:active {
	text-decoration: underline;
	color:#fff;
	font-weight:bold;
}
.topleft p {
	color:#fff;
	margin:0; padding: 0 8px 10px 10px;
}
.topleft ul{margin:0; padding:0 5px 0 10px; list-style:none;}
.topleft li {margin:0 0 5px 0; padding:0; color:#fff; }
.topleft img {
	color:#fff;
	margin:0; padding: 0; border:0;
}
#signup {
	width: 178px; height: auto; min-height:98px;
	margin: 0; padding: 5px 5px 10px 7px;	border: 0;
	background: #F3EFE9 url(../pics/pageicon.gif) 157px 8px no-repeat;
	color:#fff;
	float:left;
}
.privacy{
	margin: 5px 0 0 0; padding: 0;	border: 0;
	color:#7D6A60;
	clear:left;
}
/* Comments Box */
#comment {
	display:block;
	width: 178px;
	margin:0; padding:0 3px 20px 3px; border: 0;
	color:#fff;
	float:left;
	font-size:100%;
}
#comment p{
	display:block;
	margin:5px 0 0 0; padding:0; border:0; font-size:95%;
}
#speechOpen {
	display:block;
	padding: 25px 5px 0 3px; margin: 10px 0 0 5px; border:0;
	background: url(../pics/speechOpen.gif) top left no-repeat;
	font-style:italic; color:#fff; 
	float:left;
}
#speechOpen a:link, #speechOpen a:visited {
	color:#fff; font-weight:normal; text-decoration:none;
}
#speechOpen a:hover, #speechOpen a:active {
	color:#fff; text-decoration:underline;
}

#speechClose {
	display:block;
	width:159px; height:21px;
	padding: 0 0 0 5px; margin: 3px 5px 0 5px; border:0;
	background: url(../pics/speechClose.gif) bottom right no-repeat;
	font-size:85%; color:#fff;
	float:left;
}
/* Middle Column */
#midCol {
	display:block;
	width: 393px; height:auto;
	margin:0 3px 0 0; padding:0;
	font-size:80%;
	float:left;
}
#homemidCol {
	display:block;
	width: 393px; height:auto;
	margin:0; padding:0;
	font-size:80%;
	float:left; 
}
#homemidCol a:link, #homemidCol a:visited {
	color:#FC3B1F; text-decoration:none;
}
#homemidCol a:hover, #homemidCol a:active {
	color: #007FB7; text-decoration:none;
}
#topmid {
	width:393px; height:413px;
	margin: 0; padding: 0; border:0;
	background: url(../pics/homepicShopPromo.jpg) 0 0 no-repeat;
}

#topmid #shopButton {
	width:auto;
	margin:70px 0 0 0; padding:0 8px 0 0;
	font-family: "Times New Roman", Times, serif;
	font-size:210%;
	text-align:center;
	float:right; line-height:105%; text-decoration:none;
}

#topmid #shopButton p { margin:0; padding:0;}

#shopButton img {border:0; margin:0 0 -5px  0; padding:0;}

#promotion {
	min-width:300px; width:auto !important; width:300px;
	font-family: "Times New Roman", Times, serif;
	font-weight:bold;
	color:#007FB7; text-align:right;
	margin:154px 7px 0 0;
	float:right; clear:both;
}
#promotion a {margin:0; padding:0; font-size:140%; text-decoration:none}
.orange {color:#FC3B1F;}
h2.promoTitle{ font-family: "Times New Roman", Times, serif; font-size:190%; text-decoration:none}
.bluebold{ font-weight:bold; color:#0083C1; padding:10px 0 0 0;}
.blue{
	color:#0083C1 !important;
}
/* Best Selling Product Box */
#best {
	display:block;
	width: 391px; height:216px;
	margin:0 0 0 0; padding:0; border: 1px solid #BEAB95; border-width: 0 1px 1px 1px;
	background: #F3EFE9 url(../pics/corners/cornerL.jpg) bottom left no-repeat;
}
#best h3 {
	display:block;
	width:382px;
	margin:0; padding: 2px 0 2px 10px; border:0;
	background-color:#BEAB95;
	color:#fff;	font-weight:bold;
}

#bestProduct{
	display:block;
	height: auto; width:392px;
	margin:0; padding:10px 0 0 0;
	float:left;
}
#bestProduct p{
	display:block; width:260px;
	margin: 0 10px 7px 5px ; padding: 0 0 0 5px; 
	font-family: Arial, Helvetica, sans-serif; font-weight:normal; color:#7D6A60;	
}
#bestProduct h1{margin:0 0 10px 10px; color:#5E4F47;}
#bestProduct h2{margin:0 0 10px 10px; color:#EE4C9B; font-size:140%; font-weight:bold; font-family:"Times New Roman", Times, serif}

.specialist{;}

#bestProduct a:link, #bestProduct a:visited{
	color:#7D6A60;
}
/* Right Column */
#right {
	display:block;
	width: 191px; height:629px;
	margin:0; padding: 0; border: 1px solid #BEAB95; border-width: 0 0 1px 1px;
	font-size:80%;
	background: #F3EFE9 url(../pics/corners/cornerLeft.gif) bottom left no-repeat;
	float:right;
}
/* Twitter Box */
/* See also jquery.tweet.css */
#twitter {
	display:block;
	width: 171px; height: 412px;
	margin: 0; padding: 0 10px 0 10px; border: 0;
	background: #B4E6FD url(../pics/top-right.png) top left no-repeat;
	text-align:center; color:#1296D4; font-weight:normal;
	float:left;	
}
#twitter h1 {
	display:block;
	margin:5px 5px 25px 5px; padding:0;
	font-size:110%; line-height:110%; color:#fff;
	text-align:left;
}
#twitter h1 a:link, #twitter h1 a:visited {
	color:#fff; font-weight:bold;
}
#twitter h1 img {
	display:block;
	margin:0px 20px 0 -10px; padding:0; float:left;
}
#twitter a:link, #twitter a:visited {
	color:#fff; font-weight:bold;
}
#twitter a:hover, #twitter a:active {
	color:#fff;
	text-decoration:underline;
}
#twitter ul {
  padding: 0 0 10px 0; height: 332px; border-bottom: 1px dotted #fff;  overflow: hidden;}

#twitter ul li {
    list-style-type: none;
	text-align:left;
	font-size:90%;
    padding: 10px 0 10px 0;
	color:#000;
	border-bottom: 1px dotted #fff;
}
#twitter a:link, #twitter a:visited {
	color:#005980; font-weight:normal;
}
#twitter a:hover, #twitter a:active {
	color:#005980; font-weight:underline;
}


/* Special Offers Box */
#special {
	display:block;
	width: 191px; height: 183px;
	margin: 0; padding: 230px 0 0 0; border: 0;
	background: #B4E6FD url(../pics/goupProds1.jpg) top left no-repeat;
	text-align:center; color:#1296D4; font-weight:bold;
	float:left;	
}
#special p {
	display:block;
	margin:0 5px 5px 5px; padding:0;
	font-size:130%; line-height:110%;
}
#special a:link, #special a:visited {
	color:#1296D4;
}
#special a:hover, #special a:active {
	color:#1296D4;
	text-decoration:underline;
}
.bigspecial{
	font-size:210%;
	margin:20px 5px 0 5px;
}
.offers {
	display:none;
	margin: 7px 0 0 70px; padding: 0;
	font-weight:bold; color:#fff; 
}
/* whos using Box */
#who {
	display:block;
	width: 191px; height: 186px;
	margin:0; padding:0 0 20px 0; border: 0;
	float:left; color:#fff;
}
#who h2, #who h3 {
	display:block;
	margin:0; padding: 2px 0 2px 5px; border:0;
	background-color:#4DB0DE;
	color:#fff;
}
#who h4{
	display:block;
	margin:5px 5px 5px 5px; padding:0;
	font-weight:bold; color: #7D6A60; text-align:left;
}
#who p{
	display:block;
	margin:5px 5px 5px 5px; padding:0;
	font-weight:normal; color: #7D6A60; line-height:110%; text-align:left;
}

#who img{
	display:block;
	margin:10px 10px 5px 5px; padding:0; border: 1px solid #09c;
	float:right;
}
#who a:link, #who a:visited{
	font-weight:bold;
	text-decoration:none; color: #fff;
}
#who a:hover, #who a:active{
	font-weight:bold;
	text-decoration:underline; color: #fff;
}
#who ol{
	display:block;
	margin:5px 0 0 5px; padding:0 0 0 20px; color:#4DB0DE; font-weight:bold; float:left;
}
#who li{
	padding-bottom:5px;
}
.dataicon {float:left; border:0 !important;}
.guideicon {float:left; margin: 0 0 16px 0; border:0 !important;}
.socialnet {margin:15px 0 0 100px ; padding:0; float:left;}
/* fix for IE6 */
* html .socialnet {margin-left:80px;}

.socialnet p{margin:10px 0 0 0; padding:0; color:#7D6A60; float:left; }
.socialnet a:link, .socialnet a:visited {margin:10px 0 0 0; padding:0; float:left; color:#7D6A60;}
.socialnet img{ margin:0 10px 0 10px !important; float:left; border:0;}
.socialmedia { width:340px; margin:10px 0 10px 0; padding:0; color:#7D6A60; float:left; }
.socialmedia a img{ margin:0 10px 0 10px !important; float:left; border:0 !important;}